Subject: Ticket Assigned - status update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 10:47:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  status update cynthia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cynthia Bot:  Hi Cynthia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7362410684 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336286462            02:20 PM, 25th Mar                   mayar                   Hi Cynthia,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:22 PM, 25th Mar                     cynthia                    Hi           02:22 PM, 25th Mar                     cynthia                    I just wanna ask regarding my order           02:22 PM, 25th Mar                     cynthia                    Because It supposed to be collected in oasil juffair branch           02:23 PM, 25th Mar                     cynthia                    But then I still did not recieve message thats its ready to be collected           02:23 PM, 25th Mar                     cynthia                    Why it takes time           02:23 PM, 25th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:24 PM, 25th Mar                   mayar                   Please note that the click and collect orders takes from 1-4 days to be ready for collection .           02:26 PM, 25th Mar                     cynthia                    I did try to order 3 times its not like this           02:26 PM, 25th Mar                     cynthia                    It takes  1 day only when I recieved a text message           02:27 PM, 25th Mar                   mayar                   The store team wil contact you when the order is ready for colection .           02:28 PM, 25th Mar                     cynthia                    I have one order also that I collected  already and yet I keep recieveing that still not collected           02:29 PM, 25th Mar                     cynthia                    7361791017           02:30 PM, 25th Mar                   mayar                   We sincerely apologize for that.           02:33 PM, 25th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:33 PM, 25th Mar                     cynthia                    So whats now the status of my last order why still not ready           02:36 PM, 25th Mar                   mayar                   The order isn't ready for collection yet           02:38 PM, 25th Mar                   mayar                   the store team will contact you when it's ready for collection           02:38 PM, 25th Mar                   mayar                   Is there is any thing else i can help you with?           02:40 PM, 25th Mar                     cynthia                    Is the other product  also sale in store?           02:40 PM, 25th Mar                     cynthia                    Is the online sale is available  in store           02:40 PM, 25th Mar                   mayar                   Yes.           02:45 PM, 25th Mar                     cynthia                    Ok thanks           02:45 PM, 25th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075945